/*==============================================================================================
==================================== MAINMENU SETTINGS =======================================
==============================================================================================*/
.mainmenu ul.nav, .mainmenu ul.nav ul.dropdown-menu{
	background:#0081c2;
}

div.mainmenu {
    margin: 0;
    margin-top: -1px;
    padding: 0;
	background:#0081c2;
}

div.mainmenu .container-fluid {
    padding: 0;
	padding-left:20px;
    border-top: 1px solid rgba(0, 0, 0, .2);
    border-bottom: 1px solid rgba(0, 0, 0, .2);
}

.mainmenu ul.nav {
    border-radius: 0;
    clear: right;
    float: left;
    height: 33px;
    margin-bottom: 0;
    min-height: 33px;
    padding: 0;
    width: 100%;
}

.mainmenu ul.nav li.divider-vertical {
    background: rgba(0,0,0,0.2);
}

.mainmenu ul.nav li.divider-vertical.firstDivider {
    margin-left: 20px;
}
.mainmenu ul.nav li.divider-vertical:last-child {
    margin-right: 20px;
}

.mainmenu ul.nav li {
    color: #e9e9e9;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 11px;
    font-weight: 600;
    list-style-type: none;
    min-width: 100px;
    padding: 0;
    text-align: center;
    white-space:nowrap;
}

.mainmenu ul.nav li a {
    color: #e9e9e9;
    display: block;
    height: 19px;
    margin: 0;
    padding: 7px 15px;
}

.mainmenu ul.nav li a:hover {
    background-color: transparent;
    color: #fcb71e;
    text-decoration: none;
}

.mainmenu ul.nav li a:focus {
    background-color: transparent;
    text-decoration: none;
    outline: 0;
    color: #e9e9e9;
}

.mainmenu ul.nav li.active > a {
    color: #fcb71e;
}

.mainmenu ul.nav li.divider-vertical {
    border: 0;
    height: 33px;
    margin: 0;
    padding: 0;
    width: 1px;
    min-width: 1px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.mainmenu ul.nav li.collapseMenu {
    display: none;
}

/*.mainmenu ul.nav li.dropdown a.dropdown-toggle {
    padding: 7px 35px 7px 15px;
}*/

.mainmenu ul.nav li.dropdown a span.label {
    position: absolute
}

/*==============================================================================================
=================================== MAINMENU DROPDOWN SETTINGS =================================
==============================================================================================*/

.mainmenu ul.nav ul.dropdown-menu {
    border-radius: 0 0 4px 4px;
    min-width: 157px;
    top: 95%;
}

.mainmenu ul.nav ul.dropdown-menu .dropdown-submenu>.dropdown-menu  {
    border-radius: 4px;
    top: 0;
    left: 99.6%;
}

.mainmenu ul.nav ul.dropdown-menu li {
    float: none;
    text-align: left;
}

.mainmenu ul.nav ul.dropdown-menu li a:hover {
    color: white;
    background-color: #fcb71e;
}